RubyGems Navigation menu

jbundler 0.9.4

managing jar dependencies with or without bundler. adding bundler like handling of version ranges for jar dependencies.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.4 - May 11, 2022 (19.5 KB)
  2. 0.9.3 - April 08, 2016 (19.0 KB)
  3. 0.9.2 - December 01, 2015 (19.0 KB)
  4. 0.9.1 - September 08, 2015 (19.0 KB)
  5. 0.9.0 - September 07, 2015 (19.0 KB)
显示所有版本 (共 34 个)

Runtime 依赖 (4):

bundler > 1.5, < 3.0.0
maven-tools ~> 1.1
ruby-maven ~> 3.3, >= 3.3.8

Development 依赖 (2):

minitest ~> 5.3
rake ~> 10.0

业主:

推送:

作者:

  • Christian Meier

SHA 256 校验和:

e280242720904665bd000d7cd82ff2bcca443b589999d0a9e3e34e5bcabf5e11

下载总量 378,753

这个版本 43,341

许可:

MIT

需要的 Ruby 版本: >= 0

链接: